<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 * @package Equable_Lite
 */


$blogstyle = get_theme_mod( 'equable_lite_blog_style', 'blog3' ); 
get_header(); ?>

<div id="content" class="site-content <?php echo esc_attr( $blogstyle ); ?>">

<div class="container">

	<div class="row">
		<div class="col-md-12">

		<?php if ( have_posts() ) : ?>
			<header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="description lead">', '</div>' );
				?>
			</header>
		<?php endif; ?>

			<main id="main" class="site-main  <?php echo esc_attr( $blogstyle ); ?>">

			<?php
			if ( have_posts() ) : ?>
				<?php
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/post/content', get_post_format() );
				endwhile;
					get_template_part( 'template-parts/navigation/navigation', 'blog' );
			else :
				get_template_part( 'template-parts/post/content', 'none' );
			endif; ?>

			</main>
		</div>	
	</div>
</div>

<?php
get_footer();
